Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

Security Response: Vulnerability of RPCI Mechanism to a Denial of Service Attack (1703)

Details

What is the vulnerability of the RPCI mechanism used in ESX Server 2, and what should I do about it?

Solution

There is a potential vulnerability in the RPCI mechanism used in ESX Server 2.5.1 and earlier that may be exploited in a denial of service attack. Because of the conditions under which this vulnerability can be exploited, VMware considers this a low-severity problem.

Nonetheless, VMware recommends that customers install one of the following patches to correct the vulnerability:



Keywords

URLZ; Neohapsis; security; 1703

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 0 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 0 Ratings
Actions
KB: